body { width:100%;
         font-size: 9pt;
         color:#ccc;
         text-align:center;
         padding-bottom: 10px;
         background:#111;
         font-family: Osaka, "ＭＳ Ｐゴシック", sans-serif;
 }

* { margin: 0; padding: 0; font-size:100%; }

img    { border: 0px; font-size:0; }
.clear { clear:both; }
strong { font-weight:normal; }
em     { font-style:normal; }

a    { font-weight:normal; }
a:link    { text-decoration:none; color:#ccc; }
a:visited { text-decoration:none; color:#ccc; }
a:hover   { text-decoration:underline; color:#0676fc; }


/****************************** レイアウト ******************************/

#black #header { width:800px;
                  height:120px;
				  font-size:8pt;
                  line-height:11pt;
                  margin:0 auto;
                  text-align:center;
                  overflow:hidden; }

#home #main { width:800px;
               margin:0 auto;
               text-align:left;
               overflow:hidden; }

#black #main { width:800px;
               height:480px;
               margin:0 auto;
               text-align:left;
               overflow:hidden;
			   background:url(image/bg_main.gif) no-repeat right bottom; }

#bottom { width:798px;
               height:52px;
               margin:0 auto;
			   padding:18px 0 0 2px;
               text-align:left;
               overflow:hidden;
			   background:url(image/bg_bottom.gif) no-repeat right bottom; }




/****************************** #header ******************************/

#black #header h1 { width:800px;
                    height:16px;
                    padding:6px 0 0 0;
                    color:#bbb;
                    text-align:right;
				    overflow:hidden; }

#black #header h1 a:link    { text-decoration:none; color:#bbb; }
#black #header h1 a:visited { text-decoration:none; color:#bbb; }
#black #header h1 a:hover   { text-decoration:none; color:#bbb; }

#black #header p { width:626px;
                    height:30px;
                    color:#666;
                    text-align:right;
					float:right; display:inline;
				    overflow:hidden; }

#black #header p a:link    { text-decoration:none; color:#666; }
#black #header p a:visited { text-decoration:none; color:#666; }
#black #header p a:hover   { text-decoration:none; color:#666; }

#logo { width:174px;
                height:80px;
                font-size:0;
                float:left; display:inline;
				overflow:hidden; }

#logo img { width:174px;
                height:80px; }

#menu { width:450px;
                height:50px;
                margin-top:5px;
                float:right; display:inline;
				overflow:hidden; }

.globallink { width:450px;
                height:50px; }

.globallink ul { list-style-type:none;
                 list-style-image:none; }

.globallink li { width:90px;
                 height:50px;
                 font-size:0;
                 float:left; display:inline;
				 overflow:hidden; }

.globallink img { width:90px;
                  height:50px; }

#pankuzu { width:890px;
                height:24px;
                color:#222222;
                text-align:left;
                margin: 10px 10px 25px;
                border-bottom: solid 3px #444444;
                overflow:hidden;
                clear:both; }

#pankuzu ul { width:875px;
                list-style-type:none;
                list-style-image:none;
                margin-left: -13px; }

#pankuzu li { height:24px;
                line-height:24px;
                margin: 0px 6px 0px 0px;
                padding: 0px 0px 0px 20px;
                background: url(image/arrow_pankuzu.gif) no-repeat left top;
                float:left; display:inline; }

#pankuzu a:link    { text-decoration:underline; color:#0066cc; }
#pankuzu a:visited { text-decoration:underline; color:#0066cc; }
#pankuzu a:hover   { text-decoration:underline; color:#ff9900; }






/****************************** #bottom ******************************/

#bottom p { font-size:8pt;
            line-height:1.3; }

#bottom a:link    { text-decoration:underline; color:#0676fc; }
#bottom a:visited { text-decoration:underline; color:#0676fc; }
#bottom a:hover   { text-decoration:underline; color:#ff9900; }





/****************************** HOMEレイアウト ******************************/

#homeimage { width:800px;
             height:160px;
			 padding:500px 0 0 0;
			 font-size:8pt;
			 text-align:center;
			 background: url(image/bg_homeimage.jpg) no-repeat left top;
			 overflow:hidden; }

#homeimage img { width:150px; height:45px; font-size:0; }




#home_bottom { width:798px;
               height:52px;
			   font-size:8pt;
			   color:#fff;
               margin:0 auto;
			   padding:8px 0 0 2px;
               overflow:hidden;
			   background:url(image/bg_bottom.gif) no-repeat right bottom; }

#homeimage h1 { margin:30px 0 8px; }

#homeimage h1 a         { font-weight:bold; }
#homeimage h1 a:link    { text-decoration:none; color:#fff; }
#homeimage h1 a:visited { text-decoration:none; color:#fff; }
#homeimage h1 a:hover   { text-decoration:none; color:#fff; }

#homeimage p { width:698px;
                 height:15px;
                 line-height:1.3;
				 margin:0 51px;
				 
				 overflow:hidden; }





/****************************** ギャラリー ******************************/

#gallery { width:800px;
               height:480px;
               text-align:left;
               overflow:hidden;
			   background:url(image/bg_gallery.gif) no-repeat right bottom; }

#gallery ul { list-style-type:none;
               list-style-image:none;
			   overflow:hidden; }

#gallery li { font-size:0;
				float:left; display:inline; }

.area01 { width:270px;
              margin:150px 0 0 40px;
		      float:left; display:inline;
		      overflow:hidden; }

.area01 li  { width:90px; height:65px; }
.area01 img { width:80px; height:50px; }

.area02 { width:450px;
              text-align:center;
              margin:20px 0 0 40px;
		      float:left; display:inline;
		      overflow:hidden; }

.area02 li  { width:90px; height:65px; }
.area02 img { width:80px; height:50px; }

.area03 { width:390px;
              text-align:right;
              margin:30px 0 0 100px;
		      float:left; display:inline;
		      overflow:hidden; }

.area03 li  { width:65px; height:90px; }
.area03 img { width:53px; height:80px; }


/****************************** 作品ページ ******************************/

.works01 { width:256px;
               height:360px;
			   font-size:8pt;
			   color:#fff;
               text-align:left;
			   padding:120px 0 0 44px;
               overflow:hidden;
			   background:url(image/bg_gallery.gif) no-repeat left top;
			   float:left; display:inline; }

.works01 h2  { font-weight:normal; }

.works01 div { height:150px; overflow:hidden; }

.works01 p   { margin-top:10px;
               line-height:1.3; }

.works02y { width:500px;
               height:440px;
			   padding-top:40px;
			   text-align:center;
               overflow:hidden;
			   background:#111;
			   float:right; display:inline; }

.works02t { width:266px;
               height:460px;
			   padding:20px 117px 0;
			   text-align:center;
               overflow:hidden;
			   background:#111;
			   float:right; display:inline; }


.works01 ul { list-style-type:none;
               list-style-image:none;
			   overflow:hidden; }

.works01 li { width:80px;
                height:48px;
				font-size:0;
		        margin-right:10px;
				float:left; display:inline; }

.works01 img { width:80px;
                height:48px; }




/****************************** サイトマップ ******************************/

.sitemap { width:385px;
               margin:20px 0 0 15px;
			   color:#d90000;
			   float:left; display:inline;
               overflow:hidden; }

.sitemap ul { list-style-type:none;
                list-style-image:none;
			    overflow:hidden; }

.sitemap li { width:372px;
                height:16px;
				color:#fff;
                line-height:16px;
				font-weight:bold;
                padding-left:18px;
		        margin: 12px 0 0 10px;
				background: url(image/arrow01.gif) no-repeat left top;
				float:left; display:inline; }





/****************************** リンク集 ******************************/

.list01 { width:385px;
               margin:20px 0 0 15px;
			   color:#d90000;
			   float:left; display:inline;
               overflow:hidden; }

.list01 p { color:#fff;
			   line-height:1.6;
			   margin:15px 0 0 10px; }

.list01 ul { list-style-type:none;
                list-style-image:none;
			    overflow:hidden; }

.list01 li { width:372px;
                height:30px;
				color:#999;
                line-height:1.2;
                padding-left:18px;
		        margin: 12px 0 0 10px;
				overflow:hidden; }

.list01 a:link    { text-decoration:underline; color:#fff; }
.list01 a:visited { text-decoration:underline; color:#fff; }
.list01 a:hover   { text-decoration:underline; color:#ff9900; }




/****************************** リンク設置ページ ******************************/

.linkguide { width:785px;
               height:460px;
               text-align:left;
			   padding:20px 0 0 15px;
			   color:#fff;
               overflow:hidden;
			   background:url(image/bg_linkguide.gif) no-repeat right bottom; }

.linkguide h2 { color:#d90000; }

.linkguide b { color:#ff9900; font-weight:normal; }


.linkguide p { color:#fff;
			   line-height:1.6;
			   margin:18px 0 0 10px;
			   clear:both; }

.linkguide ul { list-style-type:none;
                list-style-image:none;
			    overflow:hidden; }

.linkguide li { height:75px;
				color:#fff;
                line-height:16px;
		        margin: 12px 0 0 15px;
				float:left; display:inline; }

.linkguide a:link    { text-decoration:underline; color:#0676fc; }
.linkguide a:visited { text-decoration:underline; color:#0676fc; }
.linkguide a:hover   { text-decoration:underline; color:#ff9900; }






/****************************** プロフィール ******************************/

.profile { width:720px;
               height:290px;
               text-align:left;
			   padding:190px 0 0 80px;
               overflow:hidden;
			   background:url(image/bg_profile.gif) no-repeat right bottom; }

.profile p { font-size:8pt;
			   line-height:1.5;
			   margin-bottom:50px;
			   overflow:hidden; }

.profile a:link    { text-decoration:underline; color:#0676fc; }
.profile a:visited { text-decoration:underline; color:#0676fc; }
.profile a:hover   { text-decoration:underline; color:#ff9900; }





/****************************** お問合せフォーム ******************************/

.ie6 .mail_iframe { width:520px; height:340px; }

.ie7 .mail_iframe { width:520px; height:335px; }

.opera .mail_iframe { width:520px; height:315px; }

.chrome .mail_iframe { width:520px; height:320px; }


.mail_iframe { width:520px; height:350px; }





/****************************** 相互リンク申込フォーム ******************************/

.ie6 .sogo_iframe { width:520px; height:340px; }

.opera .sogo_iframe { width:520px; height:343px; }

.chrome .sogo_iframe { width:520px; height:330px; }

.safari .sogo_iframe { width:520px; height:330px; }

.sogo_iframe { width:520px; height:350px; }




/****************************** ERRORページ ******************************/

.error { width:720px;
               height:290px;
               text-align:left;
			   padding:190px 0 0 80px;
               overflow:hidden;
			   background:url(image/bg_errorpage.gif) no-repeat right bottom; }

.error p { font-size:8pt;
			   line-height:1.5;
			   margin-bottom:50px;
			   overflow:hidden; }

.error ul { list-style-type:none;
               list-style-image:none;
			   overflow:hidden; }

.error li { width:372px;
               height:16px;
			   color:#fff;
               line-height:16px;
			   font-weight:bold;
               padding-left:18px;
		       margin-top: 8px;
			   background: url(image/arrow01.gif) no-repeat left top;
			   float:left; display:inline; }


